#leftColumn{
	float: left;
    margin: 0px;
    width: 20%;
    border: 5px groove #fff;
    border-radius: 3px;
}
#leftColumn div.columnarea{
	border-bottom: 1px solid #fff;
	padding: 10px;
	margin: 10px 0px 0px 0px;
	color: #ffffff;
}
#leftColumn h1 {
    color: #fff;
    font-size: 0.83em;
    font-weight: 700;
    margin: 0 0 16px;
}
#leftColumn h2 {
    color: #fff;
    font-size: 0.83em;
    font-weight: 700;
    margin: 0px 0px 16px 0px;
    text-align: center;
}
#leftColumn li {
    font-size: 0.7em;
    color: #fff;
    margin: 0 0 3px;
    line-height: 1.25;
}


/* Wertetabelle */
div#werteNoDetails{
    font-size: 0.8em;
    color: #d0d0d0;
    font-style: italic;
}
table#werte {
    border-collapse: collapse;
    font-size: 0.9em;
    letter-spacing: 0.15em;
    font-family: "arial helvetica sans-serif";
    display: none;
}
table#werte td {
    vertical-align: middle;
    padding: 3px 0px;
    font-style: oblique;
}
table#werte td.wert {
    padding: 3px 0px 3px 5px;
    font-style: normal;
    letter-spacing: 0.05em;
}

table.bruch {
    display: inline-table;
    border-collapse: collapse;
    font-size: 0.8em;
    padding: 0px;
    margin: 0px;
}
table.bruch td.top {
    border-bottom: 1px solid #ffffff;
}
